div.topmenu ul li.active {
  border-bottom:2px solid #fff;
}

div.topmenu ul li:hover {
  border-bottom:2px solid #fff;
}

div.bok div.main-menu ul li {
  display:block !important;
}

strong {
  font-weight:bold;
}

div.fixed {
position:fixed;
  max-width:300px !important;

}

div.change {
  top:0px;
}

div.opo {
  background-color:#56ac33;
}

div.fixed ul li {
  clear:both !important;
  display:block !important;
}

div.ba-overlay {
  display:none !important;
}